FILE(REMOVE_RECURSE
  "CMakeFiles/ImmX11Plugin.dir/root/cogvm_scripts/pharo-build/cog/src/plugins/ImmX11Plugin/ImmX11Plugin.c.o"
  "/root/cogvm_scripts/pharo-build/cog/results/libImmX11Plugin.pdb"
  "/root/cogvm_scripts/pharo-build/cog/results/libImmX11Plugin.so"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang C)
  INCLUDE(CMakeFiles/ImmX11Plugin.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
